@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Raleway:400,300,500,700);


* {
  -webkit-box-sizing: border-box; /* <=iOS4, <= Android  2.3 */
     -moz-box-sizing: border-box; /* FF1+ */
          box-sizing: border-box; /* Chrome, IE8, Opera, Safari 5.1*/
}


body {
	margin: 0;
	padding: 0;
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-weight: 400;
	font-size: 14px;
	line-height:20px;
	-webkit-text-size-adjust: 100%;
}

#container-full {
	width:100%;
	border-top:#c63036 8px solid;
	background: rgba(255, 255, 255, 0.9);
	position:absolute;
	z-index:9;
	top:0;
	margin: 0;
	padding: 0;
}

#container-full-footer {
	width:100%;
	background:#000000;
	padding:35px 0 90px 0;
	font-size:12px;
	color:#FFFFFF;
}

.container-960 {
	width:960px;
	margin:0 auto;
 }

.header-container {
	width:960px;
	margin:0 auto;
	height:106px;
	position:relative;
}

.banner-container {
	max-width:1260px;
	margin:0 auto;
	padding:0;	
}




#social a {
	font-size:12px;
	color:#666666;
	text-decoration:none;
}

#social a:hover {
	color:#c22027;
	text-decoration:none;
}

/* navigation */
.main-navigation {
	margin: 0;
	float:right

}

ul.nav-menu,
div.nav-menu > ul {
	margin: 2px 0 0 0;
	padding: 0;
}

.nav-menu li {
	display: inline-block;
	position: relative;
}

.nav-menu li a {
	color: #141412;
	display: block;
	font-size: 14px;
	line-height: 1;
	padding: 7px 10px;
	text-decoration: none;
}

.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus {

	color: #c22027;
}

.nav-menu .sub-menu,
.nav-menu .children {
	background-color: #000000;
	border-top: 0;
	padding: 0;
	position: absolute;
	left: 0px;
	z-index: 99999;
	height: 0;
	width: 0;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
}

.nav-menu .sub-menu ul,
.nav-menu .children ul {
	border-left: 0;
	left: 100%;
	top: 0;
}

ul.nav-menu ul a,
.nav-menu ul ul a {
	color: #fff;
	margin: 0;
	width: 200px;
}

ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover,
ul.nav-menu ul a:focus,
.nav-menu ul ul a:focus {
	color: #ffffff;
	background-color:#f0222c;
}

ul.nav-menu li:hover > ul,
.nav-menu ul li:hover > ul,
ul.nav-menu .focus > ul,
.nav-menu .focus > ul {
	clip: inherit;
	overflow: inherit;
	height: inherit;
	width: inherit;
}

.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	color: #f0222c;
}

.menu-toggle {
	display: none;
}

/* end navigation */

.tagline {
	font-size:22px;
	font-weight:500;
	margin-top:60px;
}

.footer-link {
	font-size:12px;
}

.footer-link a {
	color:#8b8b8b;
	text-decoration:none;
}

.footer-link a:hover {
	color:#c22027;
}

.webz, a.webz {
	color:#8b8b8b;
	text-decoration:none;
}

a.webz:hover {
	color:#c22027;
}

hr.greyline {
    border: 0;
    border-bottom: 1px solid #000;
	clear:both;
}

hr.dotted-greyline {
    border: 0;
    border-bottom: 1px dotted #000;
	clear:both;
}

hr.redline {
    border: 0;
    border-bottom: 2px solid #c22027;
	width:280px;
	margin-top:76px;
	margin-left:10px;
}

.inner-banner {
	width:722px;
	float:right;
}

.inner-title {
	font-size:20px;
	font-weight:500;
	line-height:112px;
	color:#FFFFFF;
	width:238px;
	height:112px;
	background:#383334;
	margin-top:114px;
	float:left;
}

.inner-title span {
	display:inline-block;
	vertical-align:bottom;
	padding:0 0 10px 10px;
	line-height:20px;
}

.inner-menu {
	width: 238px;
	float:left;
	margin:0;
	padding:0;
}

.inner-menu a {
	text-decoration:none;
}

.inner-menu li {
	list-style:none;
	width:238px;
	padding:5px 10px;
	font-size:12px;
	color:#333;
}

.inner-menu li:hover {
	background:#ececec;
	color:#C00;
}

.inner-menu li.current {
	background:#ececec;
	color:#C00;
}

.inner-container {
	float:right;
	width:680px;
	padding:20px 0 60px 0;
}

.inner-content h1 {
	font-size:18px;
	font-weight:500;
	margin:0 0 20px 0;
}

.inner-vision, .inner-mission {
	width:600px;
	margin:0 auto;
}

.inner-vision-title {
	font-size:26px;
	font-weight:500;
	color:#c22027;
	margin:10px 0;
	float:left;
}

.inner-vision-content {
	width:535px;
	background:#fbeff0;
	padding:20px;
	border-top:#c22027 2px solid;
	float:right;
}

.inner-mission-title {
	font-size:26px;
	font-weight:500;
	color:#de4e00;
	margin:40px 0 10px 0;
	float:left;
}

.inner-mission-content {
	width:535px;
	background:#fdf3ed;
	padding:20px;
	border-top:#de4e00 2px solid;
	float:right;
}

.nameBox{
	padding:10px 20px; 
	background-color:#c22027; 
	color:#fff; 
	float:left;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	margin:10px 0 1px 0;
}

ul.textList li, ol.textList li{
	padding-bottom:10px;
}

.contact-info {
	padding:20px 30px;
	width:350px;
	border-right:#333 1px dotted;
}

.contact-info h3 {
	font-size:16px;
	font-weight:500;
}

.contact-info a {
	color:#c22027;
	text-decoration:none;
}

.contact-info a:hover {
	color:#333333;
	text-decoration:underline;
}

.contact-form {
	padding:20px 0 60px 30px;
	width:350px;
	font-size:12px;
}
.contact-form span {
	font-size:16px;
	color:#C00;
}

.contact-form label {
	width:50px;
}

.redtext{
	color:#c22027;
}

.left {
	float:left;
}

.right {
	float:right;
}

.no-margin {
	margin:0;
	padding:0;
}

.full100 {
	width:100%;
}

.clearfix { clear:both;}

.12grey { font-size:12px; color:#666666; }
.11grey { font-size:11px; color:#666666; }
.14red { font-size:18px; color:#d5000a; }
.txt16white { font-size:16px; color:#fff; }
.txt18red {font-size:18px; color:#d5000a;}


/*---------Table----------*/
table.hovertable {
	font-size:14px;
	color:#333333;
	border-width: 0px;
	border-color: #999999;
	border-collapse: collapse;
	width:100%
}
table.hovertable th {
	background-color:#ececec;
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #a9c6c9;
}
table.hovertable tr {
	background-color:#ececec;
}
table.hovertable td {
	border-width: 1px;
	border-left: 0;
	border-right:0;
	padding: 8px;
	border-style: dotted;
	border-color: #d2c6c6;
	vertical-align:top;
}
table.hovertable td a {
	color:#c22027;
	text-decoration:none;
}

table.hovertable td a:hover {
	color:#333333;
	border-bottom:#333333 1px dotted;
}



/*---------Modal----------*/
.modal-base-locator {
	border-radius: 0px; 
	background: rgba(255,255,255,0.95);
	color: #333;
	border:#000 solid 4px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.8);
	-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.8);
	box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.8);
	padding:5px;
}

.modal-base {
	border-radius: 0px; 
	background: rgba(255,255,255,0.95);
	color: #333;
	border:#000 solid 4px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.8);
	-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.8);
	box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.8);
	padding:30px;
}

.modal-base h3 {
	font-size:18px;
	margin:0;
}

.modal-base li {
	font-size:14px;
}

.modal-close a {
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	color:#CCCCCC;
	padding:10px 10px 5px 10px;
	background: #000;
}

.modal-12blk {
	font-size:12px;
}

/*textarea:focus, input:focus {
	border: 1px solid #999;
	background:#e9d6d7;
	padding:2px 0;
}*/

input.button, button {
	width:160px;
	color:#FFF;
	border:1px solid #460003;
	padding:5px 10px;
    background:#c22027;
    background:#c22027 -moz-linear-gradient(top, #c22027 0%, #460003 100%); /* FF3.6+ */
    background:#c22027 -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c22027), color-stop(100%,#460003)); /* Chrome,Safari4+ */
    background:#c22027 -webkit-linear-gradient(top, #c22027 0%, #460003 100%); /* Chrome10+,Safari5.1+ */
    background:#c22027 -o-linear-gradient(top, #c22027 0%, #460003 100%); /* Opera11.10+ */
    background:#c22027 -ms-linear-gradient(top, #c22027 0%, #460003 100%); /* IE10+ */
    background:#c22027 linear-gradient(top, #c22027 0%, #460003 100%); /* W3C */

}

input.button:hover, button:hover {
	background:#460003;
}              

/*--------Accordion----------*/

.accordion dl {
  border: 1px dotted #333;
  border-left:0px;
  border-right:0px;
  border-bottom:0px;
}

.accordion dl:after {
  content: "";
  display: block;
  height: 1em;
  width: 100%;
  background-color: #ececec;
}

.accordion dt > a {
  text-align: left;
  font-weight: 500;
  padding: 1em;
  display: block;
  text-decoration: none;
  color: #710c10;
  -webkit-transition: background-color 0.5s ease-in-out;
}
.accordion dd {
  background-color: #ececec;
  font-size: 0.9em;
  line-height: 1.5em;
  padding-left:5px;
}
.accordion dd > p {
	padding-right: 2.5em;
}

.accordion {
  position: relative;
  background-color: #ececec;
}

.container {
  margin: 0 auto;
  padding: 0 0 2em 0;
}

.accordionTitle {
  background-color: #fff;
  border-bottom: 1px dotted #333;
  font-size: 1.2em;
}

.accordionTitle span {
  font-size: 0.6em;
  font-style:italic;
}
.accordionTitle h3 {
  font-size: 0.8em;
  font-weight:400;
  margin:0;
  color:#999;
}
.accordionTitle:before {
  content: "+";
  font-size: 2.5em;
  line-height: 0.5em;
  color:#c22027;
  float: left;
  margin:0 10px 20px 0;
  -moz-transition: -moz-transform 0.3s ease-in-out;
  -o-transition: -o-transform 0.3s ease-in-out;
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
}
.accordionTitle:hover {
  background-color: #ececec;
}

.accordionTitleActive {
  background-color: #ececec;
}
.accordionTitleActive:before {
  -webkit-transform: rotate(-225deg);
  -moz-transform: rotate(-225deg);
  transform: rotate(-225deg);
}

.accordionItem {
  height: auto;
  overflow: hidden;
}
  .accordionItem {
    max-height: 50em;
    -moz-transition: max-height 1s;
    -o-transition: max-height 1s;
    -webkit-transition: max-height 1s;
    transition: max-height 1s;
  }
@media screen and (min-width: 48em) {
  .accordionItem {
    max-height: 50em;
    -moz-transition: max-height 0.5s;
    -o-transition: max-height 0.5s;
    -webkit-transition: max-height 0.5s;
    transition: max-height 0.5s;
  }
}

.accordionItemCollapsed {
  max-height: 0;
}

.animateIn {
  -webkit-animation-name: accordionIn;
  -webkit-animation-duration: 0.65s;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-direction: normal;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-fill-mode: both;
  -webkit-animation-delay: 0s;
  -moz-animation-name: normal;
  -moz-animation-duration: 0.65s;
  -moz-animation-iteration-count: 1;
  -moz-animation-direction: alternate;
  -moz-animation-timing-function: ease-in-out;
  -moz-animation-fill-mode: both;
  -moz-animation-delay: 0s;
  animation-name: accordionIn;
  animation-duration: 0.65s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-timing-function: ease-in-out;
  animation-fill-mode: both;
  animation-delay: 0s;
}

.animateOut {
  -webkit-animation-name: accordionOut;
  -webkit-animation-duration: 0.75s;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-direction: alternate;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-fill-mode: both;
  -webkit-animation-delay: 0s;
  -moz-animation-name: accordionOut;
  -moz-animation-duration: 0.75s;
  -moz-animation-iteration-count: 1;
  -moz-animation-direction: alternate;
  -moz-animation-timing-function: ease-in-out;
  -moz-animation-fill-mode: both;
  -moz-animation-delay: 0s;
  animation-name: accordionOut;
  animation-duration: 0.75s;
  animation-iteration-count: 1;
  animation-direction: alternate;
  animation-timing-function: ease-in-out;
  animation-fill-mode: both;
  animation-delay: 0s;
}

@-webkit-keyframes accordionIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.8);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
  }
}
@-moz-keyframes accordionIn {
  0% {
    opacity: 0;
    -moz-transform: scale(0.8);
  }

  100% {
    opacity: 1;
    -moz-transform: scale(1);
  }
}
@keyframes accordionIn {
  0% {
    opacity: 0;
    transform: scale(0.8);
  }

  100% {
    opacity: 1;
    transform: scale(1);
  }
}
@-webkit-keyframes accordionOut {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
  }

  100% {
    opacity: 0;
    -webkit-transform: scale(0.8);
  }
}
@-moz-keyframes accordionOut {
  0% {
    opacity: 1;
    -moz-transform: scale(1);
  }

  100% {
    opacity: 0;
    -moz-transform: scale(0.8);
  }
}
@keyframes accordionOut {
  0% {
    opacity: 1;
    transform: scale(1);
  }

  100% {
    opacity: 0;
    transform: scale(0.8);
  }
}


/*-----TABS-----*/
.tabs {
	background:#c22027;
	padding:10px 10px 0 10px;
	
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}

.tabs li {
	list-style:none;
	display:inline;
}

.tabs a {
	padding:10px 20px;
	display:inline-block;
	background:#5f0b0f;
	color:#fff;
	text-decoration:none;
	
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}

.tabs a.active {
	background:#fff;
	color:#000;
}

.tabs-content {
	padding:20px;
}

.tabs-content h3 {
	font-size:14px;
	font-weight:700;
	color:#5f0b0f;
	margin:0;
}

.tabs-content p {
	font-size:12px;
	line-height:16px;
	font-weight:400;
	margin:0;
}

.tabs-content span {
	font-size:12px;
	line-height:16px;
	font-weight:500;
}

.grey-bg {
	background:#ececec;
}


/*form*/

input, textarea, select{font-size:14px;}

form div.contact_form{display:block;width:350px;margin:0;padding:20px 0; float:left;}

form div.contact_form p{margin:2px 0; float:left;}

form div.contact_form label{float:left;width:100px;margin:0;padding:1px 0; font-size:12px; line-height:normal;}

form div.submit{width:214px;padding:10px 0 0 240px}

form div.submit div{display:inline;float:left;text-align:left;width:auto;margin:0;padding:0}

form div.contact_form input, form div.contact_form textarea{

	padding:2px;

	width:220px;

	border:#f0e2d9 1px solid;
	
}

.inputText:focus{
	border:#CC3300 1px solid;
}

.formline{

	width:100%;

	float:left;

	height:2px;

	margin-bottom:15px;

	border-bottom:#cccccc 1px dotted;

}

.form-btn input[type=submit], .form-btn input[type=reset]{

	width:80px;
	color:#FFF;
	border:1px solid #460003;
	padding:5px 10px;
	margin-right:10px;
    background:#c22027;
    background:#c22027 -moz-linear-gradient(top, #c22027 0%, #460003 100%); /* FF3.6+ */
    background:#c22027 -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c22027), color-stop(100%,#460003)); /* Chrome,Safari4+ */
    background:#c22027 -webkit-linear-gradient(top, #c22027 0%, #460003 100%); /* Chrome10+,Safari5.1+ */
    background:#c22027 -o-linear-gradient(top, #c22027 0%, #460003 100%); /* Opera11.10+ */
    background:#c22027 -ms-linear-gradient(top, #c22027 0%, #460003 100%); /* IE10+ */
    background:#c22027 linear-gradient(top, #c22027 0%, #460003 100%); /* W3C */

}

.form-btn input[type=submit]:hover, .form-btn input[type=reset]:hover{

	background:#460003;

}

/*form*/



.wpcf7 textarea  {
  height: 100px;
  width: 240px;
  font-size:10px;
}

.wpcf7 email  {
  width: 240px;
  font-size:10px;
}

.wpcf7 input.wpcf7-text {
 width: 240px; 
 font-size:10px;
}